*
{
   margin:0px;
   padding:0px;
}

html, body{ 
    background-color: #DFDFDF; 
}

.thumbnail {
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
-ms-transition: opacity 1s ease-in-out;  
transition: opacity 1s ease-in-out;
}

.thumbnail:link{ opacity:1;}
.thumbnail:hover{ opacity:.5;}

img {border:0px none;}

img.photo {     
margin-bottom: 0px;
margin-top: 10px;
margin-left: 5px;
margin-right: 5px;

}

td img {display: block;}

.mbmenu{
  display:none;
}

.p_foto {
text-align: left;
margin-bottom: 0px;
margin-top: 15px;
margin-left: 23px;
margin-right: 0px;
       }
       
.p_foto1 {
text-align: left;
margin-bottom: 0px;
margin-top: 15px;
margin-left: 3px;
margin-right: 0px;
       }
       
.p_0 {
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
       }
       
.p_pho {
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 160px;
margin-right: 0px;
       }

.p_servizi {
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 40px;
margin-right: 0px;
       }
       
.p_servizi1 {
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 3px;
margin-right: 0px;
       }


h1 {
font-family: Arial,sans-serif;
color: #455D8D;
font-size: 20px;
text-align: left;
margin-bottom: 10px;
margin-top: 0px;
margin-left: 25px;
margin-right: 41px;
       }   
       
       
.corpo {
font-family: Arial,sans-serif;
color: #747272;
font-size: 14px;
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 25px;
margin-right: 41px;
       }
       
.corpo_scelti {
font-family: Arial,sans-serif;
color: #747272;
font-size: 14px;
text-align: center;
margin-bottom: 5px;
margin-top: 5px;
margin-left: 5px;
margin-right: 5px;
       }
       
.servizi {
font-family: Arial,sans-serif;
color: #747272;
font-size: 14px;
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 40px;
margin-right: 60px;

       }
       
.firme {
font-family: Arial,sans-serif;
color: #747272;
font-size: 14px;
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 40px;
margin-right: 20px;

       }
       
.firme1 {
font-family: Arial,sans-serif;
color: #747272;
font-size: 14px;
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 20px;
margin-right: 20px;

       }
       
.servizi1 {
font-family: Arial,sans-serif;
color: #747272;
font-size: 12px;
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 40px;
margin-right: 60px;

       }
       
       
       
A:LINK {
 color : #747272;
 text-decoration: none
}

A:VISITED {
 color : #747272;
 text-decoration: none
}

A:HOVER {
 color : #747272;
 text-decoration : none;
}

A:ACTIVE {
 color : #747272;
 text-decoration: none
}

    
.td_sfondo {
   background: url('../images/sfondo_home.gif');
}